a:link {
	color:#0066cc;
}

a:visited {
	color:#6699cc;
}

h1 {
	color:#a70000;
}

.producttitle {
	background: #a70000 url(../images/h1-bg.png) top left repeat;
}

.section h1.title {
	color:#a70000;
}

h2,h3,h4,h5,h6 {
	color:#a70000;
}

.example {
	background-color:#c8c5ac;
}

table {
	border:1px solid #aaa;
}

table th {
	background-color:#900;
}

table tr.even td {
	background-color:#f5f5f5;
}

.term{
	color:#a70000
}

.revhistory table th {
	color:#a70000;
}

.edition {
	color: #a70000;
}

span.remark{
	background-color: #ffff00;
}
